Subject: receptor-ligand structure

From: [email-masked] (Harry C. Johnson)
Date: Wed, 25 Jan 95 19:42:59 -0800

Dear chem netters,

I am looking for some simple examples of receptor-ligand structures.
I would prefer PDB, macromodel, sybyl mol and mol2, or, of course,
Spartan input files.

Thanks in advance for your assistance!
-Harry

+-----------------------+--------------------------------------------+
|Harry C. Johnson       |  /--- ----\  /---/ ---\ ----- /---/ /|   / |
|Computational Chemist  |  \    /   / /   / /   /  /   /   / / |  /  |
|Wavefunction Inc.      |   \  /---/ /---/ /---/  /   /---/ /  | /   |
|E-mail: [email-masked]|---/ /     /   / /   \  /   /   / /   |/    |
+-----------------------+--------------------------------------------+